.container{
    max-width:1240px;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.row-desktop{
    display: flex;
}

.row-movil{
    display: none;
}

.space{
    min-height:50px;
}

.space-two{
    min-height: 90px;
}

/* banner */
.hero {
    background-image: url('../img/tecnologia/banner.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 700px;
    display: flex; /* Habilita Flexbox */
    justify-content: center; /* Alinea el contenido a la derecha */
    align-items: center; /* Centra verticalmente */
    box-sizing: border-box; /* Asegura que el padding se incluya en la altura total */
}

.img-tecnology{
    display: block;
    width: 80%;
}

.text-tecnology{
    color: #fff;
    font-size: 80px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    text-shadow: 4px 4px 10px rgba(0,0,0,0.3);

    position: absolute;
    top: 80px;
    left: 60px;
}

.span-text-tecnology{
    color:#00a3e0;
}

.img-smartphone{
    width: 60%;
    position: absolute;
    top: -50px;
    right: -100px;
}

/* SECCION IINOVACION */
.section-innovacion{
    padding: 80px 0px 80px 0px;
    background-color: #2d2d2d;
}

.container-innovacion{
    max-width:1240px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    text-align: center;
}

.text-title-card{
    font-size: 30px;
    font-weight: 600;
    line-height: 1.3em;
    color:#00a3e0;
}

.text-title{
    font-size: 30px;
    font-weight: 400;
    line-height: 1.3em;
    color:#00a3e0;
    text-transform: uppercase;
}

.text-title-two{
    font-size: 30px;
    font-weight: 700;
    line-height: 1.3em;
    color:#fff;
    text-transform: uppercase;
}

.text-paragraph{
    font-size: 16px;
    font-weight: 700;
    line-height: 1.3em;
    color: #fff;
}
.text-paragraph-two{
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3em;
    color: #fff;
}

.row-certificaciones{
    display: flex;
    align-items: center;
    justify-content: center;
}

.col-certificaciones{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: #fff;
    margin: 0px 20px 0px 20px; 
    width: 280px;
    height: 280px;
    border-radius: 5%;
}

.img-certificaciones{
    width: 60%;
}

.img-security{
    width: 80%;
}

.img-rf{
    width: 100%
}

.row-rf{
    background-color: #404040;
    border-radius: 40px;
    padding: 20px;
    box-sizing: border-box;
    margin: 0px;
}

.col-info-tecnology{
    display: grid;
    justify-content: center;
    align-items: center;
    text-align: left;
}

.btn-degradado{
    margin-top: 20px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1em;
    color: #fff;
    background: linear-gradient(45deg, #963CBD, #079ede);
    border-color: transparent;
    border-style: none;
    border-width: 1px 1px 1px 1px;
    border-radius: 18px 18px 18px 18px;
    padding: 8px 20px 6px 20px;
}

/* SECTION FRAUDES*/
.section-fraudes{
    padding: 80px 0px 80px 0px; 
}

.color-black{
    color: black;
}

.row-crm{
    background-color: #caecf9;
    border-radius: 40px;
    box-sizing: border-box;
    padding: 0px 0px 0px 40px;
    margin: 0px;
}

.col-img{ 
    padding-right: 0px;
}

.text-title-card-crm{
    font-size: 30px;
    font-weight: 700;
    line-height: 1.3em;
    color:#003b5c;
}

/* TEXTURAS */
.circle-section-fraudes-one{
    position: absolute;
    top: 4280px;
    left: -40px;
    width: 8%;
}

.circle-section-fraudes-two{
    position: absolute;
    top: 3200px;
    right: -100px;
    width: 15%;
}

.circuito-section-fraudes-one{
    position: absolute;
    top: 3300px;
    left: -400px;
    width: 50%;
    z-index: -1;
}

.circuito-section-fraudes-dos{
    position: absolute;
    top: 4400px;
    right: -400px;
    width: 50%;
    z-index: -1;
}

.img-smartphone{
    position: absolute;
    top: 200px;
    right: -10px;
    width: 40%;
}

.circle-section-innovacion-one{
    position: absolute;
    top: 2500px;
    left: -35px;
    width: 5%;
}

.circle-section-innovacion-two{
    position: absolute;
    top: 3090px;
    right: 50px;
    width: 3%;
}

.circle-section-innovacion-three{
    position: absolute;
    top: 1250px;
    right: -50px;
    width: 10%;
}

.circuito-section-innovacion-one{
    position: absolute;
    top: 700px;
    left: -200px;
    width: 40%;
}

.circuito-section-innovacion-two{
    position: absolute;
    top: 2000px;
    right: -200px;
    width: 40%;
}

/* TABLET */
@media screen and (min-width: 768px) and (max-width: 1000px) {
    .hero {
        background-position: 77% 0px;
        min-height: 500px;
    }
    .img-tecnology{
        display: block;
        width: 65%;
    }
    .text-tecnology{
        font-size: 60px !important;
        left: 35px;
    }
    .section-fraudes{
        padding: 80px 10px 80px 10px; 
    }
    .text-tecnology{
        font-size: 75px;
    }

    /* TEXTURAS */
    .circle-section-fraudes-one{
        display: none;
    }

    .circle-section-fraudes-two{
        display: none;
    }

    .circuito-section-fraudes-one{
        display: none;
    }

    .circuito-section-fraudes-dos{
        display: none;
    }

    .circle-section-innovacion-one{
        display: none;
    }

    .circle-section-innovacion-two{
        display: none;
    }

    .circle-section-innovacion-three{
        display: none;
    }

    .circuito-section-innovacion-one{
        display: none;
    }

    .circuito-section-innovacion-two{
        display: none;
    }
}

/*Movil*/
@media screen and (max-width: 767px){
    .container-innovacion{
        margin-left: 10px;
        margin-right: 10px;
    }

    .space{
        min-height:30px;
    }
    
    .space-two{
        min-height: 70px;
    }

    .row-desktop{
        display: none;
    }
    
    .row-movil{
        display: flex;
    }

    /*banner*/
    .hero {
        background-position: 67% 0px;
        min-height: 250px;
    }
    .text-tecnology{
        font-size: 40px;
        position: relative;
        top: 0px;
        left: 0px;
    }

    .img-tecnology{
        display: none;
    }

    /*SECCION INNOVACION*/
    .section-innovacion{
        padding: 30px 0px 30px 0px;
    }

    .text-title{
        font-size: 26px;
        text-align: center;
    }

    .text-title-card{
        font-size: 26px;
        text-align: center;
    }

    .text-title-two{
        font-size: 26px;
        text-align: center;
    }
    .text-paragraph{
        text-align: center;
    }
    .text-paragraph-two{
        text-align: center;
    }

    .col-certificaciones{
        padding: 20px 20px 20px 20px;
        margin: 20px;
    }

    .row-crm{
        padding: 30px 0px 0px 0px;
    }

    .col-img{ 
        padding-left: 0px;
    }

    .text-title-card-crm{
        font-size: 26px;
        text-align: center;
    }

    .section-fraudes{
        padding: 30px 0px 30px 0px; 
    }

    /* TEXTURAS */
    .texture{
        display: none;
    }
    .img-smartphone{
        position: absolute;
        top: 200px;
        right: 0px;
    }
}

/*Movil*/
@media screen and (min-width: 320px) and (max-width: 766px) {
    .section-fraudes{
        padding: 80px 10px 80px 10px; 
    }
}

